<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M10 3.0117V14H20.9883C20.7273 19.5668 16.1314 24 10.5 24C4.70101 24 0 19.299 0 13.5C0 7.86862 4.43318 3.27267 10 3.0117ZM12 1C17.8061 1.57647 22.4235 6.19386 23 12H12V1Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconPieChart'
  }
</script>
